curl --request POST \
--url https://api.getsly.ai/v1/v1/ucp/quote \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"currency": "USD",
"corridor": "pix"
}
'{
"data": {
"corridor": "pix",
"amount": 123,
"currency": "USD",
"rate": "<string>",
"fee": "<string>",
"receive_amount": "<string>",
"receive_currency": "<string>",
"expires_at": "2023-11-07T05:31:56Z"
}
}Get FX rate, fee, and estimated settlement time for a corridor. Expires in ~30 seconds. Use to display to user before settlement.
curl --request POST \
--url https://api.getsly.ai/v1/v1/ucp/quote \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"currency": "USD",
"corridor": "pix"
}
'{
"data": {
"corridor": "pix",
"amount": 123,
"currency": "USD",
"rate": "<string>",
"fee": "<string>",
"receive_amount": "<string>",
"receive_currency": "<string>",
"expires_at": "2023-11-07T05:31:56Z"
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Quote
Show child attributes